Affected packages

Packages affected by python3-lxml upgrade from 4.6.3-4.fc35 to 4.6.3-5.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-zeep build 1 2 days ago
python-doxytag2zealdb build 1 a month ago
python-soupsieve build 1 a month ago
translate-toolkit build 1 a month ago
python-citeproc-py build 1 a month ago
python-keystoneauth1 build 1 a month ago
swid-tools build 1 a month ago
python-xmlsec build 1 a month ago
knm-new-fixed-fonts build 2 a month ago
ucs-miscfixed-fonts build 2 a month ago
linkchecker build 2 a month ago
bitmap-fonts build 2 a month ago
un-core-fonts build 2 a month ago
typetype-molot-fonts build 2 a month ago
naver-nanum-fonts build 2 a month ago
linux-libertine-fonts build 2 a month ago
grimmer-proggy-squaresz-fonts build 2 a month ago
gdouros-analecta-fonts build 2 a month ago
adobe-source-serif-pro-fonts build 2 a month ago
adobe-source-han-mono-fonts build 2 a month ago
libfprint build 2 a month ago
bodhi build 2 a month ago
dee build 2 a month ago
network-manager-applet build 2 a month ago
spice-gtk build 2 a month ago
libdazzle build 2 a month ago
gst-devtools build 2 a month ago
mir build 2 2 months ago
python-myst-parser build 2 2 months ago
python-seaborn build 3 a month ago
python-language-server build 3 a month ago
python-deap build 3 a month ago
python-pywt build 3 a month ago
player build 3 a month ago
mate-settings-daemon build 3 a month ago
python-mne build 3 a month ago
python-healpy build 3 a month ago
python-pyshtools build 3 a month ago
python-animatplot build 3 a month ago
pygrib build 3 2 months ago
python-pymoc build 4 a month ago
python-pyunicorn build 4 a month ago
python-elephant build 4 a month ago
snakemake build 4 a month ago
root build 4 a month ago
jacoco build None a month ago
openstack-java-sdk build None a month ago
java-runtime-decompiler build None a month ago
yecht build None a month ago
protobuf build None a month ago
maven-scm build None a month ago
javaparser build None a month ago
openjfx8 build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-lxml upgrade from 4.6.3-4.fc35 to 4.6.3-5.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.